## postgresql-11-pgroonga 2.2.2

=== debian/control ===
Source: postgresql-11-pgroonga
Section: database
Priority: optional
Maintainer: PGroonga Project <packages@groonga.org>
Build-Depends:
  debhelper (>= 10.2.5),
  libgroonga-dev,
  libmsgpack-dev,
  pkg-config,
  postgresql-server-dev-11
Standards-Version: 3.9.8
Homepage: https://pgroonga.github.io/

Package: postgresql-11-pgroonga
Architecture: any
Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  libgroonga0 (>= 9.0.9)
Description: Fast full-text search plugin for PostgreSQL based on Groonga
 PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
 It is based on Groonga full-text search engine.
