## postgresql-11-pgroonga 2.2.4

=== debian/changelog ===
postgresql-11-pgroonga (2.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 11 Mar 2020 20:40:17 -0000

postgresql-11-pgroonga (2.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 11 Mar 2020 02:35:52 -0000

postgresql-11-pgroonga (2.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 13 Nov 2019 15:00:00 -0000

pgroonga (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 19 Jul 2019 00:00:00 +0900

pgroonga (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 05 Jun 2019 00:00:00 +0900

pgroonga (2.1.9-1) unstable; urgency=low

  * New upstream release.

 -- Kouhei Sutou <kou@clear-code.com>  Wed, 08 May 2019 00:00:00 +0900
