## postgresql-11-pgroonga 2.2.5

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
   ${misc:Depends},
   ${shlibs:Depends},
   libgroonga0 (>= 9.1.2),
-  postgresql-server-11
+  postgresql-11
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
  It is based on Groonga full-text search engine.
