## postgresql-11-pgroonga 2.2.6

=== debian/changelog ===
postgresql-11-pgroonga (2.2.6-2) unstable; urgency=low

  * Fix a bug that WAL support is disabled.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 03 Sep 2020 00:00:54 -0000

postgresql-11-pgroonga (2.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 01 Jul 2020 03:52:44 -0000

postgresql-11-pgroonga (2.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 12 Mar 2020 02:34:31 -0000
