=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 9.1.2),
+  libgroonga0 (>= 10.0.6),
   postgresql-11
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
