## postgresql-11-pgroonga 2.2.7

=== debian/changelog ===
postgresql-11-pgroonga (2.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 10 Nov 2020 01:53:18 -0000
