## postgresql-11-pgroonga 2.2.8

=== debian/changelog ===
postgresql-11-pgroonga (2.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Sat, 26 Dec 2020 22:55:00 -0000
