## postgresql-11-pgroonga 2.3.0

=== debian/changelog ===
postgresql-11-pgroonga (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 14 May 2021 07:08:23 -0000
