=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 11.0.2),
+  libgroonga0 (>= 11.0.5),
   postgresql-11
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
