## postgresql-11-pgroonga 2.3.3

=== debian/changelog ===
postgresql-11-pgroonga (2.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 05 Nov 2021 02:30:26 -0000

postgresql-11-pgroonga (2.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Mon, 04 Oct 2021 07:15:34 -0000
