## postgresql-11-pgroonga 2.3.4

=== debian/changelog ===
postgresql-11-pgroonga (2.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 09 Nov 2021 08:55:15 -0000
