## postgresql-11-pgroonga 2.3.5

=== debian/changelog ===
postgresql-11-pgroonga (2.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 09 Mar 2022 01:20:26 -0000
