## postgresql-11-pgroonga 2.3.7

=== debian/changelog ===
postgresql-11-pgroonga (2.3.7-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 09 Jun 2022 08:54:39 -0000
